@charset "UTF-8";
/*-----------------
アーカイブページ
-------------------*/
.page_archive {
  padding: 1px 0; }
  .page_archive .results_wrap {
    margin: 0 auto;
    max-width: 1180px;
    width: 100%; }
    .page_archive .results_wrap .title_wrap h1 {
      font-family: serif;
      font-weight: bold;
      margin-bottom: 32px;
      font-size: 3.5rem;
      text-align: center; }
    .page_archive .results_wrap .main_img {
      width: 100%; }
      .page_archive .results_wrap .main_img img {
        width: 100%;
        height: auto; }
    .page_archive .results_wrap ul.archive_items {
      margin: 8px 0;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 16px; }
      .page_archive .results_wrap ul.archive_items li a {
        width: 100%;
        display: block; }
        .page_archive .results_wrap ul.archive_items li a .title {
          height: 40px;
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: serif;
          font-size: 18px;
          text-align: center;
          line-height: 1.6em;
          background: #987f4b;
          color: #fff;
          padding-top: 2px; }
        .page_archive .results_wrap ul.archive_items li a img {
          width: 100%;
          height: 100%;
          aspect-ratio: 12/7.2;
          object-fit: cover; }
        .page_archive .results_wrap ul.archive_items li a p:first-of-type {
          display: none; }
        .page_archive .results_wrap ul.archive_items li a p {
          padding: 10px 0;
          line-height: 1.4; }

.content_inner {
  padding: 0; }

@media screen and (max-width: 599px) {
  /*-----------------
  アーカイブページ (スマホ)
  -------------------*/
  .page_archive .results_wrap {
    width: 94%; }
    .page_archive .results_wrap .title_wrap h1 {
      font-size: 2.3rem;
      margin-bottom: 15px; }
    .page_archive .results_wrap ul.archive_items {
      grid-template-columns: repeat(1, 1fr); } }
